Package com.plannaplan.repositories

# Interface AppConfigRepository

All Superinterfaces:
  `org.springframework.data.repository.CrudRepository<AppConfig,​java.lang.Long>`, `org.springframework.data.jpa.repository.JpaRepository<AppConfig,​java.lang.Long>`, `org.springframework.data.repository.PagingAndSortingRepository<AppConfig,​java.lang.Long>`, `org.springframework.data.repository.query.QueryByExampleExecutor<AppConfig>`, `org.springframework.data.repository.Repository<AppConfig,​java.lang.Long>`

    public interface AppConfigRepository
    extends org.springframework.data.jpa.repository.JpaRepository<AppConfig,​java.lang.Long>

Repository for app config

## Method Summary

### Methods inherited from interface org.springframework.data.repository.CrudRepository

`count, delete, deleteAll, deleteAll, deleteById, existsById, findById, save`

### Methods inherited from interface org.springframework.data.jpa.repository.JpaRepository

`deleteAllInBatch, deleteInBatch, findAll, findAll, findAll, findAll, findAllById, flush, getOne, saveAll, saveAndFlush`

### Methods inherited from interface org.springframework.data.repository.PagingAndSortingRepository

`findAll`

### Methods inherited from interface org.springframework.data.repository.query.QueryByExampleExecutor

`count, exists, findAll, findOne`